.version.gallery /* version checker */
{
	color: #00001C;
	background-color: #A17035;
}

.html
{
	background: #7F7F7F url("../images/timber-background-v1.jpg") no-repeat left top scroll;
	background-size: cover;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 957.5232371479299px;
	background-image: none;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -83px;
	padding-top: 28px;
}

#pu599
{
	width: 0.01px;
	margin-left: 40px;
}

#u599
{
	z-index: 56;
	width: 197px;
	margin-right: -10000px;
}

#u579-4
{
	z-index: 35;
	margin-right: -10000px;
	margin-top: 57px;
	left: 209px;
}

#u570
{
	z-index: 15;
	width: 41px;
	margin-right: -10000px;
	margin-top: 33px;
	left: 731px;
}

#u563
{
	z-index: 10;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 786px;
}

#u565
{
	z-index: 12;
	width: 40px;
	margin-right: -10000px;
	margin-top: 34px;
	left: 840px;
}

#u569
{
	z-index: 14;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 5px;
}

#pu581-4
{
	width: 0.01px;
	margin-left: 45px;
	margin-top: 3px;
}

#u581-4
{
	z-index: 40;
	width: 105px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 2px;
}

#u582-4
{
	z-index: 44;
	width: 84px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 138px;
}

#u583-4
{
	z-index: 48;
	width: 92px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 255px;
}

#u2665-4
{
	z-index: 58;
	width: 137px;
	min-height: 22px;
	margin-right: -10000px;
	left: 380px;
}

#u585-4
{
	z-index: 52;
	width: 119px;
	min-height: 22px;
	margin-right: -10000px;
	margin-top: 1px;
	left: 550px;
}

#u580
{
	z-index: 39;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 4px;
}

#slideshowu528
{
	z-index: 2;
	width: 0.01px;
	height: 259px;
	margin-left: 40px;
	margin-top: 10px;
}

#u536popup
{
	z-index: 3;
}

#u537
{
	z-index: 4;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u539
{
	z-index: 6;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u541
{
	z-index: 8;
	width: 880px;
	height: 259px;
	margin-right: -10000px;
}

#u536,#u541_clip
{
	width: 880px;
	height: 259px;
}

#u541_img
{
	margin-top: -420px;
	margin-bottom: -493px;
}

#u575
{
	z-index: 17;
	width: 880px;
	height: 1px;
	margin-left: 40px;
	margin-top: 14px;
}

#u1395-4
{
	z-index: 62;
	width: 115px;
	min-height: 23px;
	background-color: transparent;
	line-height: 22px;
	margin-left: 43px;
	margin-top: 18px;
	position: relative;
}

#u1457
{
	z-index: 66;
	width: 389px;
	height: 261px;
	border-style: none;
	border-color: transparent;
	margin-left: 280px;
	margin-top: 20px;
	position: relative;
	background: #FFFFFF url("../images/before-kitchen-u1457-fr.jpg") no-repeat left top;
	background-size: cover;
}

#u1457:hover
{
	border-style: none;
	border-color: transparent;
	margin: 20px 0px 0px 280px;
	background: #FFFFFF url("../images/after-kitchen-u1457-r-fr.jpg") no-repeat left top;
	background-size: cover;
}

#slideshowu1574
{
	z-index: 67;
	width: 0.01px;
	height: 124px;
	margin-left: 8px;
	margin-top: 23px;
	position: relative;
}

#u1604
{
	position: absolute;
	width: 760px;
	height: 550px;
	background-color: #565656;
	background-color: rgba(68, 68, 68, 0.9);
	top: -114px;
	left: 207px;
	-pie-background: rgba(68, 68, 68, 0.9);
}

#u1604popup
{
	z-index: 68;
}

#u1609
{
	z-index: 69;
	width: 716px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1609_img
{
	margin-top: -16px;
	margin-bottom: -15px;
}

#u1662
{
	z-index: 71;
	width: 716px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1609_clip,#u1662_clip
{
	overflow: hidden;
	width: 716px;
	height: 506px;
}

#u1662_img
{
	margin-top: -15px;
	margin-bottom: -16px;
}

#u1676
{
	z-index: 73;
	width: 716px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1691
{
	z-index: 75;
	width: 716px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1676_img,#u1691_img
{
	padding-left: 118px;
	padding-right: 118px;
}

#u1704
{
	z-index: 77;
	width: 716px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1718
{
	z-index: 79;
	width: 716px;
	height: 506px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
	top: 22px;
	left: 22px;
}

#u1718_img
{
	padding: 57px 72px;
}

#u1611
{
	position: absolute;
	width: 937px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 10px;
}

#u1611popup
{
	z-index: 81;
}

#u1614
{
	z-index: 82;
	width: 137px;
	height: 114px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 32px;
}

#u1665
{
	z-index: 84;
	width: 137px;
	height: 114px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 179px;
}

#u1614_img,#u1665_img
{
	margin-left: -7px;
	margin-right: -8px;
}

#u1679
{
	z-index: 86;
	width: 137px;
	height: 114px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 326px;
}

#u1694
{
	z-index: 88;
	width: 137px;
	height: 114px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 473px;
}

#u1707
{
	z-index: 90;
	width: 137px;
	height: 114px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 620px;
}

#u1721
{
	z-index: 92;
	width: 137px;
	height: 114px;
	border-color: #6B6B6B;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 767px;
}

#u1614_clip,#u1665_clip,#u1721_clip
{
	overflow: hidden;
	width: 137px;
	height: 114px;
}

#u1721_img
{
	margin-left: -15px;
	margin-right: -14px;
}

#u1619-4
{
	position: absolute;
	width: 48px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 396px;
	left: 578px;
}

#u1619-4popup
{
	z-index: 94;
}

#u1603-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 396px;
	left: 547px;
}

#u1603-4popup
{
	z-index: 98;
}

#u1619,#u1603
{
	color: #999999;
}

#u1620-4
{
	position: absolute;
	width: 10px;
	min-height: 20px;
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	padding: 10px;
	color: #999999;
	line-height: 20px;
	text-align: center;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	top: 396px;
	left: 647px;
}

#u1620-4popup
{
	z-index: 102;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton /* slideshowFreeStyle */
{
	cursor: pointer;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u577-11
{
	z-index: 18;
	min-height: 37px;
}

#u577-11-bw
{
	z-index: 18;
	min-height: 37px;
	margin-top: 79px;
	height: 38px;
}

#u578-6
{
	z-index: 29;
}

#u578-6-bw
{
	z-index: 29;
	margin-top: 19px;
	height: 14px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 90px;
}

#page .verticalspacer
{
	clear: both;
}

